Khắc phục lỗi SSL_VERSION_CIPHER_MISMATCH trên FireFox

Giới thiệu

Đối với một số các trang web được cài đặt SSL phiên bản cũ hơn so với trình duyệt bạn đang dùng, chẳng hạn khi bạn đăng nhập bằng trình duyệt Firefox vào thì sẽ gặp lỗi ERR_SSL_VERSION_OR_CIPHER_MISMATCH.

Lỗi  ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Để có thể đăng nhập vào các website đó bằng trình duyệt hiện tại bạn có thể tham khảo các bước sau

Khắc phục lỗi err_ssl_version_or_cipher_mismatch khi đăng nhập website bằng FireFox

Bước 1: Bạn đăng nhập vào trình duyệt web FireFox mà bạn đang sử dụng sau đó gõ tìm kiếm “about:config” sau đó click vào “Accept the Risk and Continute“.

Bước 2: Sau khi bạn click chọn vào Accept the Risk and Continute sẽ hiển thị thanh tìm kiếm bạn nhập “TLS” màn hình sẽ hiển thị các tùy chỉnh sau.

Bước 3: Nếu giá trị của version của “security.tls.version. max” ” security.tls.version. min” đang để mặc định là 4 và 3 bạn cần điều chỉnh lại giá trị security.tls.version. max = 3 và security.tls.version. min = 1. Sau đó bạn reload lại FireFox và đăng nhập lại website thành công.

Tổng kết

Bài viết trên hướng dẫn bạn đăng nhập website khi thông báo lỗi SSL old version. Nếu bạn có bất kỳ câu hỏi nào xin để lại comment bên dưới nhé. Hy vọng bài viết này sẽ giải đáp được vấn đề của bạn.

Was this article helpful?

Leave A Comment?